Package com.trilead.ssh2.signature

# Class RSASignature

java.lang.Object
com.trilead.ssh2.signature.RSASignature

public class RSASignature extends Object
RSASignature.

## Constructor Summary

Constructors
Constructor
Description
`RSASignature(BigInteger s)`

## Method Summary

Modifier and Type
Method
Description
`BigInteger`
`getS()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RSASignature

public RSASignature(BigInteger s)

## Method Details

### getS

public BigInteger getS()